@font-face {
	font-family: "LabGrotesque";
	src: url(../fonts/lab-grotesque/LabGrotesque-Regular.woff2);
	font-weight: 400;
}

@font-face {
	font-family: "LabGrotesque";
	src: url(../fonts/lab-grotesque/LabGrotesque-Medium.woff2);
	font-weight: 500;
}

@font-face {
	font-family: "LabGrotesque";
	src: url(../fonts/lab-grotesque/LabGrotesque-Bold.woff2);
	font-weight: 700;
}

@font-face {
	font-family: "LabGrotesque";
	src: url(../fonts/lab-grotesque/LabGrotesque-Black.woff2);
	font-weight: 900;
}

:root {
	--clr-primary: #8cba51;
	--clr-primary-op-500: rgba(222, 255, 139, 0.5);

	--clr-paypal: #002b86;
	--clr-red: #e76f51;
	--clr-red-bright: #ff483f;

	/* fb8500 */

	--clr-neutral-50: #f8f8f8;
	--clr-neutral-100: #f2f3f5;
	--clr-neutral-200: #eef0f2;
	--clr-neutral-250: #e6e6e6;
	--clr-neutral-300: #767676;
	--clr-neutral-900: hsl(0, 0%, 20%);

	--ff-primary: "LabGrotesque";

	--default-transition: 0.2s;
	--default-conic-bg: conic-gradient(from 130deg, #8cba51c9, #aed253d6);

	--bp-xs: 380;
	--bp-sm: 576;
	--bp-md: 768;
	--bp-lg: 992;
	--bp-xl: 1260;
}

* {
	font: inherit;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
}

body,
html {
	height: 100%;
}

html {
	font-size: 62.5%;
}

body {
	font-family: "LabGrotesque", Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
	line-height: 1.05;
	color: var(--clr-neutral-900);
	overflow-x: hidden;
}

img,
picture,
video,
svg,
iframe {
	display: block;
	width: 100%;
}

::selection {
	background: var(--clr-primary-op-500);
}

ul[role="list"],
ol[role="list"] {
	list-style: none;
}

input:focus,
textarea:focus {
	outline: none;
}

strong,
b {
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	overflow-wrap: break-word;
	text-wrap: pretty;
}

p {
	text-wrap: pretty;
}


/* Utilities */

.text-align-center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.bg-red {
	background-color: red;
}

.bg-blue {
	background-color: blue;
}

.bg-yellow {
	background-color: yellow;
}

.bg-white {
	background-color: #fff;
}

.bg-neutral-100 {
	background-color: var(--clr-neutral-100);
}

.bg-neutral-200 {
	background-color: var(--clr-neutral-200);
}

.bg-primary {
	background-color: var(--clr-primary);
}

.highlight {
	padding: 1rem 1.6rem;
	border-radius: 0.4rem;
	transform: translateX(-1.5rem);
}

.highlight-primary {
	background-color: var(--clr-primary-op-500);
}

.d-flex {
	display: flex;
}

.flex-direction-column {
	flex-direction: column;
}

.justify-content-center {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.gap-3 {
	gap: 3rem;
}

.container {
	display: block;
	margin-inline: auto;
	width: min(1250px, 90%);
}

.container-extended {
	width: min(1250px, 90%);
}

.max-width-45 {
	max-width: 45rem;
}

.max-width-50 {
	max-width: 50rem;
}

.max-width-55 {
	max-width: 55rem;
}

.max-width-70 {
	max-width: 70rem;
}

.max-width-9-5 {
	max-width: 95rem;
}

.margin-top-1 {
	margin-top: 1rem;
}

.margin-top-1-5 {
	margin-top: 1.5rem;
}

.margin-top-2 {
	margin-top: 2rem;
}

.margin-top-3 {
	margin-top: 3rem;
}

.margin-top-5 {
	margin-top: 5rem;
}

.margin-top-7 {
	margin-top: 7rem;
}

.margin-top-10 {
	margin-top: 10rem;
}

.margin-bottom-1 {
	margin-bottom: 1rem;
}

.margin-bottom-1-2 {
	margin-bottom: 1.2rem;
}

.margin-bottom-2 {
	margin-bottom: 2rem;
}

.margin-bottom-3 {
	margin-bottom: 3rem;
}

.margin-bottom-5 {
	margin-bottom: 5rem;
}

.margin-bottom-7 {
	margin-bottom: 7rem;
}

.margin-inline-auto {
	margin-inline: auto;
}

.padding-5 {
	padding: 5rem;
}

.border-radius-2 {
	border-radius: 2rem;
}

.opacity-0-8 {
	opacity: 0.8;
}

.opacity-0-9 {
	opacity: 0.9;
}

.hide {
	display: none;
}

.hide-on-desktop {
	display: none;
}

.img-center {
	display: block;
	margin-inline: auto;
}

.icon-list {
	list-style: none;
	line-height: 3.2;
}

.icon-list li {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.icon-list .icon {
	fill: var(--clr-primary);
	background-color: var(--clr-primary-op-500);
	width: 4rem;
	height: 4rem;
	padding: 1rem;
	border-radius: 0.6rem;
}

.icon-list li {
	font-size: 2.2rem;
}

hr {
	background-color: var(--clr-neutral-250);
	height: 1px;
	border: 0;
}

.timer {
	display: flex;
	gap: 1rem;
	justify-content: center;
}

.timer>div {
	display: flex;
	flex-direction: column;
}

.timer span {
	color: var(--clr-neutral-900) !important;
}

.timer>div span:not(:first-of-type) {
	font-size: 1.6rem;
}

.arrow-down-gif {
	width: 6rem;
	margin-inline: auto;
}

/* Buttons */

.button {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: var(--clr-neutral-900);
	background-color: var(--clr-neutral-200);
	padding: 1.4rem 2.8rem;
	border-radius: 1000vmax;
	border: none;
	cursor: pointer;
	transition: 0.2s ease-in-out;
}

.button:hover {
	transform: scale3d(1.05, 1.05, 1.05);
}

.button .icon {
	fill: var(--clr-neutral-900);
	margin-left: 1rem;
	width: 1.9rem;
	height: 1.9rem;
}

.button-lg {
	font-size: 2rem;
	padding: 1.4rem 3.4rem;
}

.button-sm {
	font-size: 1.2rem !important;
	padding: 0.5rem 2rem !important;
}

.button-primary {
	color: #fff;
	background-color: var(--clr-primary);
}

.button-primary:hover {
	box-shadow: 0 20px 40px -20px rgba(0, 0, 0, 0.15);
}

.button-danger {
	color: #fff;
	background-color: var(--clr-red-bright);
}

.button-primary-ghost {
	color: var(--clr-primary);
	background-color: transparent;
}

.button-primary-ghost .icon {
	fill: var(--clr-primary);
}

.button-primary-ghost-2 {
	color: var(--clr-primary);
	background-color: transparent;
	border: 0.2rem solid var(--clr-primary);
}

.button-primary-ghost-2:hover {
	color: #fff;
	background-color: var(--clr-primary);
}

.button-paypal {
	color: #fff;
	background-color: var(--clr-paypal);
}

.button-group {
	display: flex;
	gap: 1rem;
}

.demo-group .button {
	min-width: 14.3rem;
}

.button-block {
	width: 100%;
}

/* Heading Container */

.heading-container-1 {
	display: flex;
	justify-content: center;
	gap: 1rem;
	background-color: var(--clr-primary-op-500);
	padding: 2rem 2rem;
	border-radius: 5rem;
}

.heading-container-1 .emoji {
	font-size: 3.2rem;
}

.heading-container-1 .section-heading {
	font-size: 3rem;
	font-weight: 900;
	line-height: 4.5rem;
}

.heading-container-2 {
	text-align: center;
	padding: 2rem 3rem;
	background-color: var(--clr-neutral-100);
	border-radius: 5rem;
	outline: 0.4rem solid var(--clr-neutral-250);
}

.heading-container-2 .section-heading {}

/* PNG List */

.png-list {
	font-size: 2.3rem;
	font-weight: 400;
	color: var(--clr-neutral-900);
	list-style: none;
	line-height: 4rem;
}

.png-list li {
	display: flex;
	gap: 1rem;
	align-items: flex-start;
}

.png-list li:not(:last-of-type) {
	margin-bottom: 3rem;
}

.png-list li b {
	font-weight: 700;
}

.png-list li img {
	width: 2.8rem;
	transform: translateY(1rem);
}

/* Table */

.table-container {
	overflow-x: auto;
}

table {
	font-size: 1.8rem;
	width: 100%;
	border-collapse: collapse;
}

table thead {
	background-color: var(--clr-neutral-100);
}

table thead th,
table tbody td {
	font-weight: 500;
	text-align: left;
	padding: 2rem 3rem;
}

table tbody td {
	color: var(--clr-neutral-300);
}

.table-logo {
	width: 14rem;
}

table .button-group {
	flex-direction: column;
}

table .button-group .button {
	font-size: 1.6rem;
	line-height: 1.4;
	padding: 1rem 2rem;
}

/* Forms */

form .form-group {
	margin-bottom: 2.5rem;
}

form .grids-2 {
	gap: 2.5rem;
}

form .grids-2 .grid {
	width: calc(50% - 1.25rem);
}

.link {
	font-size: 1.6rem;
	background-color: transparent;
	border: none;
	cursor: pointer;
}

.checkout-link {
	font-size: 1.5rem;
	font-weight: 400;
	text-decoration: underline;
	color: var(--clr-neutral-300);
	margin-top: 1.6rem;
	padding-left: 0.7rem;
}

.input-style-1 {
	font-size: 1.8rem;
	color: var(--clr-neutral-300);

	padding: 1.8rem 1.8rem;
	width: 100%;
	border: 0.2rem solid var(--clr-neutral-250);
	border-radius: 1rem;
	box-shadow: rgba(168, 175, 181, 0.06) 0px 5px 10px;
}

.input-style-1:focus {
	background-color: #fff;
	outline: 0.2rem solid var(--clr-primary);
}

.input-style-1:disabled {
	background-color: var(--clr-neutral-100);
}

.contact-form-img {
	margin-top: 2.9rem;
	border-radius: 1rem;
	opacity: 0.9;
	filter: grayscale(0.4);
}

.captcha {
	display: flex;
	gap: 1rem;
	padding-left: 1rem;
}

.captcha span {
	font-size: 2rem;
	font-weight: 500;
}

.captcha input {
	font-size: 1.9rem;
	font-weight: 400;
	border: none;
	border-bottom: 0.2rem solid var(--clr-neutral-900);
	max-width: 7rem;
	transform: translate(0, -0.1rem);
}

/* Sections */

.section-heading span {
	color: var(--clr-primary);
}

.section-heading-1 {
	font-size: 4.4rem;
	line-height: 1.3;
	font-weight: 900;
}

.section-heading-2 {
	font-size: 2.2rem;
	font-weight: 800;
	line-height: 1.6;
}

.section-heading-3 {
	font-size: 4.2rem;
	font-weight: 800;
	line-height: 1.2;
}

.section-heading-4 {
	font-size: 3.4rem;
	font-weight: 800;
	line-height: 1.3;
}

.section-sub-heading {
	font-size: 3.8rem;
	font-style: italic;
}

.section-sub-heading b {
	font-weight: 600;
	text-decoration: underline;
}

.section-text a {
	color: #1b2cc1;
	text-decoration: none;
	text-decoration-color: #1b2cc1;
}

.section-text a.underline {
	text-decoration: underline;
}

.section-text b {
	font-weight: bold;
}

.section-text-1 {
	font-size: 2.2rem;
	line-height: 1.45;
}

.section-text-1.underline {
	line-height: 1.75;
}

.section-text-2 {
	font-size: 2.2rem;
	line-height: 1.5;
}

.section-text-3 {
	font-size: 2rem;
	line-height: 1.5;
}

.section-top {
	padding-top: 10rem;
}

.section-bottom {
	padding-bottom: 10rem;
}

/* Notification Banners */

.notification-banners {
	text-align: center;
	z-index: 11;
	width: 100%;
}

.notification-banners .notification-banner {
	font-size: 16px;
	display: flex;
	align-items: center;
	min-height: 65px;
}

.notification-banners .notification-banner p {
	width: 100%;
	line-height: 160%;
}

/* Primary Navigation */


.compensate-header-height {
	padding-top: 10rem;
}

header {
	background-color: hsla(0, 0%, 100%, 0.8);
	-webkit-backdrop-filter: blur(1.2rem);
	backdrop-filter: blur(1.2rem);
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 10;
	box-shadow: rgba(0, 0, 0, 0) 0px 30px 60px -10px;
}

header .menu-icon {
	display: none;
	fill: var(--clr-neutral-900);
	width: 3.2rem;
	height: 3.2rem;
	cursor: pointer;
}

header .logo-container img,
header .logo-container svg {
	/* height: 2rem; */
	/* width: 27.7rem; */
	height: 5rem;
}

header .flex-1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 8rem;
}

.primary-navigation {
	display: flex;
	gap: 5rem;
	list-style: none;
	transform: translateX(0rem);
}

.primary-navigation li a {
	font-size: 1.8rem;
	font-weight: 500;
	text-decoration: none;
	color: var(--clr-neutral-300);
	transition: var(--default-transition);
}

.primary-navigation li:hover a {
	color: var(--clr-neutral-900);
	display: inline-block;
	transform: translateY(-1px) scale3d(1.01, 1.01, 1.01);
}

.primary-navigation li.active a {
	color: var(--clr-neutral-900);
}

/* Hero */

.hero .flex-1 {
	display: flex;
	gap: 2rem;
	justify-content: center;
	align-items: center;
	height: calc(100vh - 8rem);
	max-height: 70rem;
	transform: translateY(2rem);
}

.hero .flex-1 .left {
	width: 40%;
	transform: translateY(-13%);
}

.hero .flex-1 .right {
	width: 60%;
	transform: translateY(-13%);
}

.hero .flex-1 .left .section-heading-1 {
	margin-bottom: 1.2rem;
	transform: translateX(-0.4rem);
}

.hero .flex-1 .left .section-text-1 {
	margin-bottom: 4rem;
	max-width: 50rem;
}

.hero .flex-1 .left .button-group {
	gap: 0;
}

.hero .flex-1 .right video {
	pointer-events: none;
	user-select: none;
	transform: translateY(14%) scale(1.12);
}

.hero .button {
	background-color: #8cba51;
}

.hero .software-download-section .button {
	outline-color: #8cba51;
}

.hero-bg {
	opacity: 0.4;
	height: calc(100vh - 8rem);
	object-fit: cover;
}

.hero-img {
	width: 100%;
}

.hero-img.out {
	animation-name: hero-img-animation-out;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	animation-timing-function: ease-in-out;
}

.hero-img.in {
	animation-name: hero-img-animation-in;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	animation-timing-function: ease-in-out;
}

@keyframes hero-img-animation-out {
	0% {}

	100% {
		transform: scale(0);
	}
}

@keyframes hero-img-animation-in {
	0% {
		transform: scale(0.1);
	}

	100% {
		transform: scale(1);
	}
}

/* Product */

/* Cards */

.cards {
	display: flex;
	flex-wrap: wrap;
}

.cards-2 {
	gap: 4rem;
}

.cards-2 .card {
	width: calc(50% - 2rem);
}

.cards-3 {
	gap: 4rem;
}

.cards-3 .card {
	width: calc(33.33% - 2.66666666667rem);
	outline: 0.3rem solid transparent;
	outline-offset: 1rem;
	border-radius: 2rem;
	position: relative;
	transition: var(--default-transition);
}

.cards-4 .card {
	width: 25%;
}

.tetra-cards {
	gap: 2.5rem;
}

.tetra-cards .card {
	text-align: center;
	color: #fff;
	/* background-color: var(--clr-primary); */
	background: var(--default-conic-bg);
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc(50% - 1.5rem);
	min-height: 13rem;
	border-radius: 2rem;
	box-shadow: 0 0px 8px 5px rgba(0, 0, 0, 0.03);
	cursor: pointer;
	transition: var(--default-transition);
}

.tetra-cards .card:nth-of-type(even) {
	transform: translateY(2rem);
}

.tetra-cards .card:nth-of-type(odd):hover {
	transform: translateY(-0.5rem);
	box-shadow: 0 0px 12px 2px rgba(0, 0, 0, 0.09);
}

.tetra-cards .card:nth-of-type(even):hover {
	transform: translateY(1.5rem);
	box-shadow: 0 0px 12px 2px rgba(0, 0, 0, 0.09);
}

.testimonial-cards {
	align-items: flex-start;
}

.testimonial-cards .card:nth-of-type(2) {
	margin-top: 5rem;
}

.testimonial-cards .card:nth-of-type(3) {
	margin-top: 10rem;
}

.testimonial-cards .card {
	display: flex;
	flex-direction: column-reverse;
	padding: 4rem;
}

.testimonial-cards .card::before {
	display: none;
}

.testimonial-cards .card:hover {
	transform: scale3d(1.05, 1.05, 1.05);
	background: var(--default-conic-bg);
}

.testimonial-cards .card .name {
	font-weight: 500;
	margin-bottom: 1.2rem;
}

.testimonial-cards .card .designation {
	font-weight: 500;
	color: var(--clr-neutral-300);
}

.testimonial-cards .card .user-img {
	width: 5rem;
	margin-bottom: 3rem;
	border-radius: 1000vmax;
}

.card {
	text-decoration: none;
	color: inherit;
	position: relative;
}

.card .icon {
	max-width: 5.6rem;
	margin-bottom: 2.4rem;
}

.card.hover-effect::before {
	--default-transition: all 450ms;

	content: "";
	display: block;
	background-color: var(--clr-primary);
	height: 0.3rem;
	width: 0%;
	border-radius: 1000vmax;
	position: absolute;
	left: 0;
	bottom: -2rem;
	pointer-events: none;
	transition: var(--default-transition);
}

.card.hover-effect:hover::before {
	width: 100%;
}

.step-cards {
	gap: 4rem;
}

.step-cards .card {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: calc(25% - 3rem);
	padding: 2rem;
	border-radius: 1rem;
	box-shadow: 0 0px 0px 5px rgba(0, 0, 0, 0.02);
}

.card .count {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--clr-primary);
	background-color: var(--clr-primary-op-500);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4rem;
	height: 4rem;
	margin-bottom: 1.5rem;
	border-radius: 1000vmax;
}

/* Grids */

.grids {
	display: flex;
	flex-wrap: wrap;
}

.grids.border-bottom {
	border-bottom: 0.2rem solid var(--clr-neutral-200);
	padding-bottom: 5rem;
}

.grids-2 .grid {
	width: 50%;
}

.grids-3 .grid {
	width: 33.33%;
}

.info-grids {
	display: flex;
}

.info-grids .grid.with-info {
	width: 70%;
}

.info-grids .grid.with-cards {
	width: 30%;
}

.info-img-grids {
	gap: 4rem;
}

.info-img-grids .grid {
	width: calc(50rem - 2rem);
}

.info-img-grids a.section-text {
	word-break: break-all;
}

.form-grids {
	gap: 4rem;
}

.form-grids .grid {
	width: calc(50% - 2rem);
}

.product-grid-container {
	display: flex;
	justify-content: center;
}

.product-grids {
	gap: 3rem;
	max-width: 110rem;
}

.product-grids .grid {
	text-decoration: none;
	color: var(--clr-neutral-900);
	width: calc(33.33% - 2rem);
	padding: 3rem;
	border: 0.2rem solid var(--clr-neutral-250);
	border-radius: 1rem;
	box-shadow: 0 0px 8px 5px rgba(0, 0, 0, 0.03);
	transition: var(--default-transition);
}

.product-grids.grids-2 .grid {
	width: calc(50% - 1.5rem);
}

.product-grids .grid:hover {
	/* background: var(--default-conic-bg); */
}

.product-grids .grid:hover .button-primary {
	/* color: var(--clr-neutral-900);
    background-color: var(--clr-neutral-200); */
}

.product-grids .grid:hover .button-primary-ghost {
	/* color: var(--clr-neutral-900); */
}

.product-grids .product-logo {
	width: 20rem;
	margin-bottom: 1.6rem;
}

.product-grids .button {
	padding: 1.2rem 2.4rem;
}

.product-grids .product-separator {
	display: block;
	height: 0.09rem;
	background-color: var(--clr-neutral-100);
	margin-top: 4rem;
	margin-bottom: 4rem;
}

.product-grids .product-price {
	font-size: 2.6rem;
	font-weight: 600;
	display: flex;
	margin-top: 3rem;
}

.product-grids .product-price span:nth-of-type(2) {
	margin-right: 1.7rem;
	margin-left: 1.7rem;
}

.product-grids .product-price del {
	color: var(--clr-red);
	padding-left: 1rem;
	position: relative;
	font-weight: 500;
}

.product-grids .product-price del::before {
	content: "";
	display: flex;
	background-color: var(--clr-neutral-250);
	width: 0.1rem;
	height: 3.2rem;
	position: absolute;
	right: calc(100% + 0.4rem);
}

.product-grids .product-price del::after {
	content: var(--content);
	font-size: 1.4rem;
	font-weight: 500;
	color: var(--clr-neutral-100);
	background-color: var(--clr-red);
	display: flex;
	padding: 0.5rem 1rem;
	border-radius: 1000vmax;
	position: absolute;
	top: -11rem;
	right: calc(-60%);
	/* transform: translateX(100%); */
}

.product-grids .section-text:not(.auto-height) {
	min-height: 12rem;
}

.product-grids [data-is="schoolmatic-online-school-software"] .section-text,
.product-grids [data-is="coursematic-online-course-software"] .section-text {
	min-height: 15rem;
}

.software-feature-grids {
	gap: 5rem;
}

.software-feature-grids .grid {
	width: calc(50% - 2.5rem);
}

.order-summary-grid .section-text:first-of-type {
	margin-top: 2.5rem;
}

.order-summary-grid .section-text:not(:last-of-type) {
	border-bottom: 0.1rem solid var(--clr-neutral-250);
	padding-bottom: 1rem;
	margin-bottom: 1rem;
}

.order-summary-grid .product-logo {
	margin-bottom: 0;
	margin-inline: auto;
}

.software-box-grids {
	align-items: center;
	gap: 3rem;
}

.software-box-grids .grid {
	width: calc(50% - 1.5rem);
}

.software-box-grids .software-box-img {
	width: 100%;
	max-width: 60rem;
}

.grids-gif {
	max-width: 35rem;
	margin-top: 5rem;
	margin-left: auto;
}

.advantage-grids {
	gap: 4rem;
}

.advantage-grids .grid {
	width: calc(50% - 2rem);
}

.choice-grids {
	gap: 10rem;
	flex-wrap: nowrap;
}

.choice-grids .grid {
	padding: 5rem;
	border-radius: 1rem;
}

.choice-grids .grid:first-of-type {
	border: 0.2rem dashed var(--clr-neutral-300);
}

.choice-grids .grid:last-of-type {
	border: 0.2rem dashed var(--clr-neutral-300);
	background-color: #fff;
}

.choice-grids .grid .section-heading {
	text-align: center;
	padding: 0.8rem 0;
}

.choice-grids .grid:first-of-type .section-heading {
	color: #fff;
	background-color: var(--clr-red-bright);
}

.choice-grids .grid:last-of-type .section-heading {
	color: #fff;
	background-color: var(--clr-primary);
}

.choice-grids .grid .png-list {
	font-size: 2.2rem;
}

.choice-grids .grid .sticker {
	display: block;
	margin-top: 4rem;
	margin-inline: auto;
	width: 20rem;
}

/* Account Form */

.account-container {
	display: flex;
	justify-content: center;
}

.account-form {
	width: 100%;
	max-width: 50rem;
}

/* Accordion */

.accordion-container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.accordion {
	width: 100%;
}

.accordion .section-heading {
	font-weight: 600;
	max-width: 60rem;
}

.accordion .section-text {
	font-size: 2rem;
}

.accordion-header {
	display: flex;
	justify-content: space-between;

	padding: 3rem 0;
	border-bottom: 0.1rem solid var(--clr-neutral-200);
	cursor: pointer;
}

.accordion-container .accordion:last-of-type .accordion-header {
	border-bottom: 0;
}

.accordion-header .icon {
	width: 3.5rem;
	height: 3.5rem;
	flex-shrink: 0;
	transition: var(--default-transition);
}

.accordion.active .accordion-header .icon {
	transform: rotate(180deg);
}

.accordion .accordion-body {
	height: 0;
	overflow: hidden;
}

.accordion.active .accordion-header {
	border: none;
}

.accordion.active .accordion-body {
	height: unset;
	overflow: unset;
	padding-bottom: 2rem;
	border-bottom: 0.1rem solid var(--clr-neutral-200);
}

/* Tab List */

.tab-list-container {
	display: flex;
}

.tab-list {
	display: inline-flex;
	flex-wrap: wrap;
	gap: 4rem;
	list-style: none;
}

.tab-list li {
	font-size: 1.8rem;
	font-weight: 600;
	color: var(--clr-neutral-300);
	cursor: pointer;
	transition: var(--default-transition);
}

.tab-list li .icon {
	fill: var(--clr-neutral-300);
}

.tab-list li.active,
.tab-list li:hover {
	color: var(--clr-primary);
}

.tab-list li {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.tab-list li .icon {
	width: 1.8rem;
	height: 1.8rem;
	transform: translateY(-0.1rem);
}

.tab-list li.active .icon,
.tab-list li:hover .icon {
	fill: var(--clr-primary);
}

.feature-tab-list-container {
	justify-content: center;
}

/* Count */

.i-count {
	font-size: 3rem;
	font-weight: 600;
	background-color: var(--clr-neutral-250);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 6rem;
	height: 6rem;
	border-radius: 1000vmax;
	position: relative;
}

.i-count-primary {
	color: #fff;
	background-color: var(--clr-primary);
}

/* CTA */

.software-cta {
	background-image: url(../assets/bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.software-cta .cta-count {
	font-size: 3rem;
	font-weight: 600;
	color: #fff;
	display: block;
	margin-bottom: 1rem;
}

.software-cta .section-text {
	font-weight: 500;
	max-width: 30rem;
}

/* Checkout */

.checkout-logo {
	max-width: 22rem;
	margin-bottom: 2rem;
	padding-top: 0.6rem;
}

/* Software Download Section */

.software-download-section .flex-1 {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.software-download-section video {
	margin-bottom: 5rem;
	max-width: 90rem;
}

.software-download-section .section-heading span {
	color: var(--clr-neutral-900);
	position: relative;
}

.software-download-section .section-heading span img {
	position: absolute;
	left: 0;
	bottom: 0;
	transform: translateY(0.6rem);
	min-height: 0.5rem;
}

.software-download-section .sub {
	font-size: 2.8rem;
	font-weight: 500;
	line-height: 1.4;
	margin-top: 4rem;
}

.software-download-section .price-container {
	display: flex;
	align-items: center;
	gap: 2rem;
	margin-top: 3rem;
	position: relative;
}

.software-download-section .price-container .price {
	font-size: 3.2rem;
	font-weight: 900;
	color: var(--clr-neutral-900);
}

.software-download-section .price-container .price del {
	color: var(--clr-neutral-300);
}

.software-download-section .price-container .price.on-bg {
	color: #fff;
	position: absolute;
	right: 4.5rem;
}

.software-download-section .price-container .price-bg {
	width: 32rem;
	pointer-events: none;
}

.software-download-section .button {
	font-size: 2.4rem;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 4rem;
	outline: 0.3rem solid var(--clr-red-bright);
	outline-offset: 0.2rem;
}

.software-download-section .payment-icons {
	width: 25rem;
	margin-top: 3rem;
}

/* Soft Portal */

.user-portal-notification {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.6;
	background-color: var(--clr-neutral-200);
	padding: 2rem;
	margin-bottom: 2rem;
	border-radius: 0.6rem;
}

.user-portal-notification.primary {
	background-color: var(--clr-primary-op-500);
}

.user-navigation ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1rem;
	padding: 2rem 0;
	list-style: none;
}

.user-navigation ul li a {
	font-size: 1.6rem;
	font-weight: 500;
	text-decoration: none;
	color: unset;
	background-color: var(--clr-neutral-100);
	padding: 1.4rem 2.8rem;
	border-radius: 1000vmax;
	transition: var(--default-transition);
}

.user-navigation ul li a:hover,
.user-navigation ul li a.active {
	color: var(--clr-neutral-100);
	background-color: var(--clr-primary);
}

.user-profile-container {
	display: flex;
	justify-content: center;
}

.user-profile-container form {
	width: min(50rem, 100%);
}

/* Footer */

footer .flex-1 {
	padding-top: 5rem;
	border-top: 0.1rem solid rgba(0, 0, 0, 0.2);
}

footer .box-container {
	display: flex;
	max-width: 90%;
	margin: auto;
}

footer .flex-1 .box {
	width: 30%;
}

footer .flex-1 .box:nth-of-type(1) {
	padding-left: 2.5rem;
}

footer .flex-1 .box:nth-of-type(2) {
	padding-left: 8rem;
}

footer .flex-1 .box:nth-of-type(3) {
	padding-left: 4rem;
}

footer .flex-1 .box:nth-of-type(4) {
	/* display: flex; */
	/* justify-content: center; */
	padding-left: 2rem;
}

footer .logo-container {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 2rem;
}

footer .logo-container img,
footer .logo-container svg {
	width: auto;
	height: 4rem;
}

.footer-heading {
	font-size: 1.9rem;
	font-weight: 700;
}

.footer-text {
	font-size: 1.7rem;
	line-height: 2.2;
}

.footer-list {
	line-height: 2.2;
	margin-top: 2rem;
}

.footer-list li a {
	font-size: 1.7rem;
	text-decoration: none;
	color: inherit;
	transition: var(--default-transition);
	white-space: nowrap;
}

.footer-list li:hover a {
	color: var(--clr-neutral-900);
	display: block;
	transform: translateY(-1px) scale3d(1.01, 1.01, 1.01);
}

.footer-social {
	display: flex;
	gap: 1.6rem;
}

.footer-social a svg {
	fill: var(--clr-primary);
	width: 3.2rem;
	height: 3.2rem;
	transition: var(--default-transition);
}

.footer-social a:hover svg {
	transform: translateY(-1px) scale3d(1.1, 1.1, 1.1);
}

.footer-pm {
	max-width: 20rem;
}

.cookie-banner {
	background-color: #fff;
	display: none;
	width: 100%;
	max-width: 40rem;
	padding: 2rem;
	border: 0.2rem solid var(--clr-neutral-250);
	border-radius: 1rem;
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	box-shadow: rgba(149, 157, 165, 0.1) 0px 8px 24px;
}

.cookie-banner.active {
	display: block;
}

.cookie-banner-heading {
	font-size: 2rem;
	font-weight: 600;
	color: var(--clr-neutral-900);
}

.cookie-banner-text {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.6;
	color: var(--clr-neutral-300);
}

.cookie-banner-text a {
	color: var(--clr-neutral-300);
}

.cookie-banner .button-group .button {
	font-size: 1.6rem;
	width: 50%;
}

@media (max-width: 1260px) {
	.hide-on-desktop {
		display: unset;
	}

	header .right {
		display: none;
	}

	.primary-navigation {
		gap: 3.5rem;
		transform: unset;
	}

	.testimonial-cards {
		justify-content: center;
	}

	.testimonial-cards .card {
		width: 50%;
	}

	.testimonial-cards .card:nth-of-type(2) {
		margin-top: 0;
	}

	.testimonial-cards .card:nth-of-type(3) {
		margin-top: 0;
	}
}

@media (max-width: 992px) {

	.hero .flex-1 {
		height: auto;
		max-height: unset;
	}

	.highlight {
		transform: translateX(0rem);
	}

	.small-link-on-mobile {
		font-size: 2rem;
	}

	.gap-lg-3 {
		gap: 3rem;
	}

	.margin-auto-lg {
		margin: auto;
	}

	.max-width-lg-20 {
		max-width: 20rem;
	}

	.section-top {
		padding-top: 5rem;
	}

	.section-bottom {
		padding-bottom: 5rem;
	}

	header .menu-icon {
		display: block;
	}

	.primary-navigation {
		background-color: var(--clr-neutral-100);
		flex-direction: column;
		padding: 0rem 5rem;
		height: 0;
		position: absolute;
		right: 0;
		left: 0px;
		bottom: 0;
		overflow: hidden;
		transition: var(--default-transition);
		transform: translateY(99.5%);
	}

	.primary-navigation.active {
		padding: 4rem 5rem;
		height: unset;
	}

	.hero .flex-1 .left,
	.hero .flex-1 .right {
		width: 100%;
		transform: unset;
	}

	.hero .flex-1 {
		flex-direction: column;
		padding-top: 1rem;
		padding-bottom: 5rem;
	}

	.hero-img {
		width: 100%;
	}

	.info-grids {
		flex-direction: column;
		gap: 5rem;
	}

	.info-grids .grid.with-info {
		width: 100%;
	}

	.info-grids .grid.with-cards {
		width: 100%;
	}

	.info-grids .grid.with-cards .cards {
		justify-content: center;
	}

	.info-grids .grid.with-cards .cards .card {
		max-width: 15rem;
	}

	.product-grids .grid {
		width: calc(50% - 1.5rem);
	}

	.step-cards .card {
		width: calc(50% - 2rem);
	}

	.form-grids {
		flex-direction: column;
	}

	.form-grids .grid {
		width: 100%;
	}

	.software-box-grids .grid {
		width: 100%;
	}

	.software-box-img {
		margin-inline: auto;
	}

	.software-download-section .section-heading {
		display: flex;
		gap: 3rem;
		flex-wrap: wrap;
		justify-content: center;
	}

	.software-download-section .section-heading small {
		display: none;
	}

	.grids-reverse-break-lg-100 {
		flex-direction: column-reverse;
	}

	.grids-break-lg-100 {
		flex-direction: column;
	}

	.grids-reverse-break-lg-100 .grid,
	.grids-break-lg-100 .grid {
		width: 100%;
	}

	.choice-grids {
		gap: 5rem;
	}

	footer .box-container {
		flex-direction: column;
		gap: 3rem;
		margin: 0;
	}

	footer .box-container .box {
		width: 100%;
	}

	footer .flex-1 .box:nth-of-type(1) {
		padding-left: 0;
	}

	footer .flex-1 .box:nth-of-type(2) {
		padding-left: 0;
	}

	footer .flex-1 .box:nth-of-type(3) {
		padding-left: 0;
	}

	footer .flex-1 .box:nth-of-type(4) {
		padding-left: 0;
		justify-content: flex-start;
	}
}

@media (max-width: 768px) {

	.cards-2,
	.cards-3 {
		flex-direction: column;
	}

	.cards-2 .card,
	.cards-3 .card {
		width: 100%;
	}

	.product-grids .grid {
		width: calc(100% - 0rem);
	}

	.product-grids.grids-2 .grid {
		width: 100%;
	}

	.product-grids.grids-2 {
		flex-direction: column;
	}

	.software-download-section .price-container {
		flex-direction: column;
	}

	.software-download-section .price-container .price.on-bg {
		bottom: 1.8rem;
	}

	.product-grids .section-text,
	.product-grids [data-is="schoolmatic-online-school-software"] .section-text,
	.product-grids [data-is="coursematic-online-course-software"] .section-text {
		min-height: auto;
	}
}

@media (max-width: 576px) {
	.button {
		font-size: 1.7rem;
		padding: 1.2rem 2.4rem;
	}

	.section-heading-1 {
		font-size: 5.2rem;
	}

	.section-text-1 {
		font-size: 2.2rem;
	}

	header .menu-icon {
		width: 3.3rem;
		height: 3.3rem;
	}

	header .logo-container img,
	header .logo-container svg {
		width: 26rem;
		height: auto;
	}

	.hero .button {
		width: 100%;
	}

	.info-img-grids {
		padding: 4rem;
	}

	.accordion .section-heading-2 {
		font-size: 2rem;
	}

	.accordion-header .icon {
		width: 3rem;
		height: 3rem;
	}

	.software-feature-grids {
		flex-direction: column;
	}

	.software-feature-grids .grid {
		width: 100%;
	}

	.step-cards .card {
		width: calc(100% - 0rem);
	}

	.user-navigation ul {
		flex-direction: column;
		justify-content: center;
	}

	.user-navigation ul li,
	.user-navigation ul li a {
		text-align: center;
		display: block;
		width: 100%;
	}

	.heading-container-1 {
		flex-direction: column;
	}

	.footer-text {
		font-size: 1.8rem;
	}

	.footer-list {
		line-height: 2.8;
	}

	.cookie-banner {
		bottom: 1rem;
		right: 1rem;
		left: 1rem;
		max-width: calc(100% - 2rem);
	}
}

@media (max-width: 380px) {}